FROM python:3.5.7-slim-stretch

RUN apt-get update && \
    apt-get install --assume-yes python-pip

WORKDIR /app

COPY requirements.txt /app/

RUN pip install -r requirements.txt

CMD ["python", "start.py"]
